
/* Prepare glyphs for */
"0i9-KL-brD.title" = "تحضير محارف";

/* Back */
"9UL-3P-Bl9.title" = "إلغاء";

/* Check */
"E5s-KV-GDr.title" = "Check";

/* Search */
"n9l-fo-Rda.ibShadowedDisplayName" = "بحث";

/* Create File */
"zvY-qt-AOJ.title" = "إنشاء مشروع";
